body{
    /*background-image: url("Background.jpg");
    background-repeat: no-repeat;
    background-size: cover ; */
    background-color: thistle;
}

#main{
    position: absolute;
    top: 10%;
    left: 50%;
    margin-top: -50px;
    margin-left: -50px;
    width: 100px;
    height: 100px;
}

 #logo{
    width:150%;
    margin-left: 20px;
    margin-right: 20px;

} 
 #empButtons{
    margin-top: 20px;
    margin-right: 100px;
    display: inline;
    float:left;
 }

#empButtons>.buttons{
    display:block;
    margin-top: 20px;
}


#modals{
    margin-top: 100px;
}
#modals>.modal-fade{
    /* background-color: chartreuse;  */

}



.labels{
    font-size: 250%;
    color: turquoise;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: black;
}

.inputs{
    font-size: 100%;
}

.buttons{
    background-color: cadetblue;
    size:100px;
    border :none;
    color:snow;
    cursor: pointer;
    transition-duration: .4s;
    
}

.buttons:hover{
    background-color: royalblue;
}

.modal-title{
    color:slateblue;
    font-size: 25px;
}